@charset "utf-8";
/* CSS Document */
.g-main { margin: 0 auto;padding: 15px;background: #fff;}
.is-main{padding: 10px 10px 15px 10px; margin: 0 auto;background: #fff;}
.m-juece {height: 281px;background: #fff;}
.m-juece .title {height: 90px;position: relative;}
.m-juece .title a {width: 223px;height: 73px;display: block;background: url(../images_wgk/juece-tit.png) no-repeat 0 0;position: absolute;left: -14px;top: 17px;}
.title span{width:100%;height: 15px;display: block;background: url(../images_wgk/title-bg.png) repeat 0 0;float: right;
    margin-top: 40px; }

.u-jue{  overflow: hidden;padding: 0 25px;}
.b-jue-list ul li{width: 515px; background: url("../images_wgk/list-bg.png") no-repeat left center; height: 30px; line-height: 30px;overflow: hidden;
    float: left; position: relative;padding: 2px 0 2px 15px;}
.b-jue-list a{font-size: 14px;color: #444;  display: block; max-width: 410px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.b-jue-list span.date{position:absolute; right:0px;top:2px;font-size: 13px;color: #666;}
.b-jue-list a:hover{color: #F7A501;}

.m-execute{margin-top: 30px;}
.m-execute .title a {width: 223px;height: 73px;display: block;background: url(../images_wgk/zhixing-bg.png) no-repeat 0 0;
    position: absolute;left: -14px;top: 17px;}
.m-execute .title{height: 90px; position: relative;}

.m-manage{margin-top: 30px;}
.m-manage .title a {width: 223px;height: 73px;display: block;background: url(../images_wgk/manage-bg.png) no-repeat 0 0;
    position: absolute;left: -14px;top: 17px;}
.m-manage .title{height: 90px; position: relative;}

.m-severce{margin-top: 30px;}
.m-severce .title a {width: 223px;height: 73px;display: block;background: url(../images_wgk/severce.png) no-repeat 0 0;
    position: absolute;left: -14px;top: 17px;}
.m-severce .title{height: 90px; position: relative;}

.m-result{margin-top: 30px;}
.m-result .title a {width: 223px;height: 73px;display: block;background: url(../images_wgk/result.png) no-repeat 0 0;
    position: absolute;left: -14px;top: 17px;}
.m-result .title{height: 90px; position: relative;}



/**栏目页**/
.g-main{ margin: 0 auto;padding: 15px;background: #fff;}
.m_location {width: 100%;height: 36px;line-height: 36px;text-indent: 18px;background: url(../images_wgk/page_icon.png) left -142px no-repeat;}
.list_left {width: 257px;min-height: 885px;background: #f5f5f5;}
.list_left h1 {width: 100%;height: 50px;line-height: 50px;text-indent: 30px;font-size: 18px;color: #fff;font-weight: bold;
    background: url(../images_wgk/page_icon.png) #bc0b0c 222px -191px no-repeat;
}
.listleft_box {width: 255px;height: 816px;border: 1px solid #ddd;border-top: none;overflow-y: auto;}
.listleft_box ul li {width: 100%;height: 50px;line-height: 50px;border-bottom: 1px solid #ddd;}
.listleft_box ul li a {display: block;text-indent: 43px;background: url(../images_wgk/list_icon.png) 190px 20px no-repeat;font-size: 16px;}
.listleft_box ul li.active a,.listleft_box ul li a:hover{background: url(../images_wgk/list_icon.png) #fff 187px -41px no-repeat; border-left: 3px solid #bc0b0c; text-indent: 40px; color: #bc0b0c;}

.list_right {width: 883px;position: relative;}
.listright_box {width: 863px;min-height: 782px;margin: 0 auto;}
.listright_title {width: 100%;height: 47px;line-height: 46px;border-bottom: 1px solid #ddd;margin-top: 2px;}
.listright_title span {display: inline-block;padding: 0 18px;border-bottom: 2px solid #bc0b0c;color: #bc0b0c;font-size: 18px;float: left;}
.listright_box ul li{height:30px; line-height: 30px; padding-left: 15px; background: url(../images_wgk/list_icon.png) left -109px no-repeat;}
.listright_box li.tips {background: none;height: 40px;line-height: 40px;border-bottom: 1px dashed #ddd;margin-bottom: 10px;
    padding-bottom: 10px;padding-top: 5px;}
.listright_box li.tips a {float: left;width: 100px;height: 30px;line-height: 30px;text-align: center;border: 1px solid #ddd;
    margin-right: 15px;margin-top: 4px;}
.listright_box ul li {height: 30px;line-height: 30px;padding-left: 15px;background: url(../images_wgk/list_icon.png) left -109px no-repeat;}
.listright_box ul li a{float: left;}
.listright_box ul li span.date{float: right; color: #999;}
@media (min-width: 992px) and (max-width:1199px) {
    .b-jue-list ul li{width: 415px;}
    .b-jue-list a{ max-width: 310px;}
}
@media (max-width: 991px){
    .m-juece{ height: auto;}
    .b-jue-list ul li{width: auto;float: none!important;}
    .b-jue-list a{ max-width: none; margin-right: 90px;float: none;}
}
@media (max-width: 767px){
    .g-main{ padding: 10px;}
    .is-main{ padding: 0px 10px;}
    .u-jue{ padding: 0px;}
    .m-execute,.m-result,.m-severce,.m-manage{ margin-top: 0px;}
}






